html, body {
  height: 100%;
  margin: 0;
}

#map {
  width: 100%;
  height: 100%;
}

/* IMAGE LIGHTBOX SELECTOR */
#imagelightbox {
  cursor: pointer;
  position: fixed;
  z-index: 10000;
  touch-action: none;
  box-shadow: 0 0 3.125em rgba(0, 0, 0, 0.75);
  /* 50 */
}

/* WITH ACTIVITY INDICATION */
#imagelightbox-loading,
#imagelightbox-loading div {
  border-radius: 9999px;
}

#imagelightbox-loading {
  background-color: gray;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 10003;
  top: 50%;
  left: 50%;
  padding: 0.65em;
  margin: -1.3em 0 0 -1.3em;
  box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75);
  /* 40 */
}

#imagelightbox-loading div {
  width: 1.3em;
  height: 1.3em;
  background-color: #fff;
  animation: imagelightbox-loading .5s ease infinite;
}

@keyframes imagelightbox-loading {
  from {
    opacity: .5;
    transform: scale(0.75);
  }
  50% {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: .5;
    transform: scale(0.75);
  }
}
/* WITH OVERLAY */
#imagelightbox-overlay {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  z-index: 9998;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/* WITH "CLOSE" BUTTON */
#imagelightbox-close {
  width: 2.5em;
  /* 40 */
  height: 2.5em;
  /* 40 */
  background-color: #666;
  position: fixed;
  z-index: 10002;
  top: 2.5em;
  /* 40 */
  right: 2.5em;
  /* 40 */
  border-radius: 50%;
  transition: color .3s ease;
}

#imagelightbox-close:hover {
  background-color: #111;
}

#imagelightbox-close:before,
#imagelightbox-close:after {
  width: 2px;
  background-color: #fff;
  content: '';
  position: absolute;
  top: 20%;
  bottom: 20%;
  left: 50%;
  margin-left: -1px;
}

#imagelightbox-close:before {
  transform: rotate(45deg);
}

#imagelightbox-close:after {
  transform: rotate(-45deg);
}

/* WITH CAPTION */
#imagelightbox-caption {
  text-align: center;
  color: #fff;
  background-color: #666;
  position: fixed;
  z-index: 10001;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.625em;
  /* 10 */
}

/* WITH NAVIGATION */
#imagelightbox-nav {
  background-color: #444;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 10001;
  left: 50%;
  bottom: 3.75em;
  /* 60 */
  padding: 0.313em;
  /* 5 */
  transform: translateX(-50%);
  border-radius: 20px;
}

#imagelightbox-nav a {
  width: 1em;
  /* 20 */
  height: 1em;
  /* 20 */
  border: 1px solid #fff;
  display: inline-block;
  margin: 0 0.313em;
  /* 5 */
  border-radius: 50%;
}

#imagelightbox-nav .active {
  background-color: #fff;
}

/* WITH ARROWS */
.imagelightbox-arrow {
  width: 3.75em;
  /* 60 */
  height: 7.5em;
  /* 120 */
  background-color: #444;
  background-color: rgba(0, 0, 0, 0.5);
  vertical-align: middle;
  display: none;
  position: fixed;
  z-index: 10001;
  top: 50%;
  margin-top: -3.75em;
  /* 60 */
}

.imagelightbox-arrow:hover,
.imagelightbox-arrow:focus {
  background-color: #666;
  background-color: rgba(0, 0, 0, 0.75);
}

.imagelightbox-arrow:active {
  background-color: #111;
}

.imagelightbox-arrow-left {
  left: 2.5em;
  /* 40 */
}

.imagelightbox-arrow-right {
  right: 2.5em;
  /* 40 */
}

.imagelightbox-arrow:before {
  width: 0;
  height: 0;
  border: 1em solid transparent;
  content: '';
  display: inline-block;
  margin-bottom: -0.125em;
  /* 2 */
}

.imagelightbox-arrow-left:before {
  border-left: none;
  border-right-color: #fff;
  margin-left: -0.313em;
  /* 5 */
}

.imagelightbox-arrow-right:before {
  border-right: none;
  border-left-color: #fff;
  margin-right: -0.313em;
  /* 5 */
}

#imagelightbox-loading,
#imagelightbox-overlay,
#imagelightbox-close,
#imagelightbox-caption,
#imagelightbox-nav,
.imagelightbox-arrow {
  animation: fade-in .25s linear;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@media only screen and (max-width: 41.25em) {
  #container {
    width: 100%;
  }

  #imagelightbox-close {
    top: 1.25em;
    /* 20 */
    right: 1.25em;
    /* 20 */
  }

  #imagelightbox-nav {
    bottom: 1.25em;
    /* 20 */
  }

  .imagelightbox-arrow {
    width: 2.5em;
    /* 40 */
    height: 3.75em;
    /* 60 */
    margin-top: -2.75em;
    /* 30 */
  }

  .imagelightbox-arrow-left {
    left: 1.25em;
    /* 20 */
  }

  .imagelightbox-arrow-right {
    right: 1.25em;
    /* 20 */
  }
}
@media only screen and (max-width: 20em) {
  .imagelightbox-arrow-left {
    left: 0;
  }

  .imagelightbox-arrow-right {
    right: 0;
  }
}
.btn-ivan {
  display: block;
  position: absolute;
  /*top: 0;*/
  bottom: 30px;
  left: 0;
  right: 0;
  box-sizing: border-box;
  height: 60px;
  width: 100%;
  margin: auto;
  padding: 5px;
  background-color: rgba(255, 255, 255, 0.1);
  color: #efefef;
  text-decoration: none;
  text-align: center;
  line-height: 1.8em;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  -webkit-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}
@media (min-width: 768px) {
  .btn-ivan {
    top: auto;
    bottom: 80px;
    max-width: 300px;
  }
}
.btn-ivan:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.btn-ivan img {
  display: block;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  margin: 0 auto;
  vertical-align: bottom;
}

.gallery {
  margin: -10px;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  opacity: 1;
}
.gallery-heading {
  margin-top: 0;
  color: #ffffff;
}
.gallery.is-hidden {
  display: none;
}
.gallery .component-wrapper {
  display: inline-block;
  box-sizing: border-box;
  width: 50%;
  padding: 10px;
}
@media (min-width: 768px) {
  .gallery .component-wrapper {
    width: 25%;
  }
}
.gallery .component-wrapper a {
  display: inline-block;
  width: 100%;
  padding-bottom: 70%;
  background-size: cover;
  background-position: center center;
}

@-moz-keyframes pulsate {
  from {
    -moz-transform: scale(0.25);
    transform: scale(0.25);
    opacity: 1.0;
  }
  95% {
    -moz-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
  to {
    -moz-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0;
  }
}
@-webkit-keyframes pulsate {
  from {
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
    opacity: 1.0;
  }
  95% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
  to {
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0;
  }
}
@keyframes pulsate {
  from {
    -moz-transform: scale(0.25);
    -ms-transform: scale(0.25);
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
    opacity: 1.0;
  }
  95% {
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
  to {
    -moz-transform: scale(0.3);
    -ms-transform: scale(0.3);
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0;
  }
}
#map div.gmnoprint[title="marker"] {
  -moz-animation: pulsate 1.5s ease-in-out infinite;
  -webkit-animation: pulsate 1.5s ease-in-out infinite;
  animation: pulsate 1.5s ease-in-out infinite;
  height: 51px !important;
  width: 51px !important;
  border: 1px solid #ffb4b3;
  border-radius: 50%;
  box-shadow: inset 0 0 5px #fc2220, inset 0 0 5px #fc2220, inset 0 0 5px #fc2220, 0 0 5px #fc2220, 0 0 5px #fc2220, 0 0 5px #fc2220;
  margin: -18px 0 0 -18px;
  position: relative;
}

#map div.gmnoprint[title="marker"] img {
  display: none;
}

.gm-style-iw {
  text-align: center;
  opacity: .5;
}

.gm-style-iw + div {
  display: none;
}

.ReactModal__Overlay {
  background-color: rgba(255, 255, 255, 0.7);
}

.ReactModal__Content {
  position: absolute;
  top: 5px;
  bottom: 5px;
  left: 5px;
  right: 5px;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  opacity: 0;
  outline: none;
  padding: 40px 10px;
  overflow-y: scroll;
}
.ReactModal__Content--after-open {
  opacity: 1;
}
@media (min-width: 768px) {
  .ReactModal__Content {
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    padding: 60px;
  }
}

.modal-close {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 35px;
  width: 35px;
  cursor: pointer;
}
.modal-close span {
  display: block;
  position: relative;
  height: 35px;
  width: 100%;
}
.modal-close span i, .modal-close span i:before, .modal-close span i:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 5px;
  border-radius: 1px;
  background: #fff;
}
.modal-close span i {
  background-color: transparent;
}
.modal-close span i:before {
  top: 15px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.modal-close span i:after {
  top: 15px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#loading{
  position:absolute;
  left:50%;
  top:50%;
}

